Subject: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Tue, 06 Feb 2001 18:14:26 +0000

pc:
#As an at least occasional Nyayaika and Montagovian, I have to say that 
#abstractions from sumti do make sense, since every individual (or group or 
#mass) has an abstract "-ness." This is different from {ka/nu/.... me 
#[sumti]}, since it holds of the individual even in worlds where the [sumti] 
#does not (indeed, is how you trace the individual across worlds).  

Could you elaborate on and elucidate this (while in your reply lowering 
your presumptions of the intellectual capabilities of your interlocutor by 
about 99%)?

I don't grasp the distinction that you're describing.

(I suspect that I might deny the metaphysical validity of the distinction,
if it requires that individuals cross worlds. -- Which raises the interesting
question of how to speak a metaphysically invalid language...)

--And.